{% extends 'base_dashboard.html.twig' %}

{% block stylesheets %}
    {{ parent() }}

    <!-- Google Fonts -->
    <link href="https://fonts.googleapis.com/css?family=Nunito:400,600,700" rel="stylesheet">

    <link rel="stylesheet" href="{{ asset('assets/reavant/css/style_v2.css') }}" xmlns="http://www.w3.org/1999/html">
{% endblock %}

{% block scripts %}
    {{ parent() }}

    {% embed '_component/scripts/google_analytics_tag.html.twig' %}{% endembed %}
    {% embed '_component/scripts/crisp_chatbox.html.twig' %}{% endembed %}
    {% embed '_component/scripts/facebook_pixel.html.twig' %}{% endembed %}
{% endblock %}

{% block body %}

    <header>
        <nav class="navbar navbar-light navbar-expand-md justify-content-center">
            <div class="container">
                <a href="/" class="navbar-brand d-flex w-50 mr-auto">
                    <img class="responsive-logo" src="{{ asset('assets/reavant/images/logo.png') }}" alt="Reavant"/>
                </a>
                <button class="navbar-toggler" type="button" data-toggle="collapse" data-target="#collapsingNavbar3">
                    <span class="navbar-toggler-icon"></span>
                </button>
                <div class="navbar-collapse collapse w-100" id="collapsingNavbar3">
                    <ul class="navbar-nav w-100 justify-content-center">
                        <li class="nav-item mr-4">
                            <a class="nav-link" href="#">Features</a>
                        </li>
                        <li class="nav-item mr-4">
                            <a class="nav-link" href="#">Testimony</a>
                        </li>

                        <li class="nav-item">
                            <a class="nav-link" href="#">Pricing</a>
                        </li>
                    </ul>
                    <ul class="nav navbar-nav ml-auto w-100 justify-content-end">
                        <li class="nav-item">
                            <a class="nav-link-sign-in" href="{{ path('authentication_login') }}">
                                Sign In
                                <i class="fas fa-chevron-right font-12 ml-2"></i>
                            </a>
                        </li>
                    </ul>
                </div>
            </div>
        </nav>
    </header>

    {% block content %}{% endblock %}

    {% embed 'home/_component/footer.html.twig' %}{% endembed %}

    {% block modals %}{% endblock %}

{% endblock %}